RubyGems Navigation menu

build-dependency 1.5.1

A set of data structures and algorithms for dependency resolution.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.5.1 - October 07, 2019 (518.0 KB)
  2. 1.5.0 - October 05, 2019 (518.0 KB)
  3. 1.4.0 - February 15, 2019 (518.5 KB)
  4. 1.3.0 - February 14, 2019 (517.0 KB)
  5. 1.2.1 - September 16, 2017 (516.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

graphviz >= 0

Development 依赖 (4):

bundler >= 0
covered >= 0
rake >= 0
rspec ~> 3.8

业主:

推送:

作者:

  • Samuel Williams

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 22,689

这个版本 7,441

许可:

MIT

需要的 Ruby 版本: >= 0

链接: